section.blue-text {
    padding: 60px 0;
    border-bottom: 1px solid var(--stroke-color);
    background-color: var(--bluesky-color);
}

section.blue-text .container {
    width: 100%;
    margin: 0 auto;
}

section.blue-text .container .content {
    color: var(--color-text);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: -0.288px;
}

section.blue-text .container .content a {
    color: var(--color-text);
    font-weight: 600;
}

section.blue-text .container .content strong {
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    section.blue-text {
        padding: 50px 20px;
    }

    section.blue-text .container {
        padding: 0 24px;
        max-width: 100%;
    }

    section.blue-text .container .content {
        font-size: 14px;
        line-height: 22px;
    }

}